Bug 1273670 - drupal7-jquery_update-2.7 is available
drupal7-jquery_update-2.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-jquery_update (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1222725
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 20:12 EDT by Upstream Release Monitoring
Modified: 2015-11-27 01:51 EST (History)
3 users (show)

See Also:
Fixed In Version: drupal7-jquery_update-2.7-1.fc23 drupal7-jquery_update-2.7-1.fc22 drupal7-jquery_update-2.7-1.fc21 drupal7-jquery_update-2.7-1.el5 drupal7-jquery_update-2.7-1.el6 drupal7-jquery_update-2.7-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-14 19:23:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.7 (#1273670) (1.04 KB, patch)
2015-10-30 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-20 20:12:27 EDT
Latest upstream release: 3.0-alpha3
Current version/release in rawhide: 2.6-1.fc24
URL: http://drupal.org/project/jquery_update

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-20 20:12:36 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-2UrCFc/drupal7-jquery_update.spec
return code:  22
stdout:
Getting http://ftp.drupal.org/files/projects/jquery_update-7.x-3.0.tar.gz to ./jquery_update-7.x-3.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-10-30 20:16:20 EDT
Latest upstream release: 2.7
Current version/release in rawhide: 2.6-1.fc24
URL: http://drupal.org/project/jquery_update

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-30 20:16:30 EDT
Created attachment 1088076 [details]
[patch] Update to 2.7 (#1273670)
Comment 4 Upstream Release Monitoring 2015-10-30 20:36:33 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645324
Comment 5 Upstream Release Monitoring 2015-11-04 12:47:09 EST
siwinski's drupal7-jquery_update-2.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696051
Comment 6 Fedora Update System 2015-11-04 13:21:53 EST
drupal7-jquery_update-2.7-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4a0a62b289
Comment 7 Fedora Update System 2015-11-04 13:21:58 EST
drupal7-jquery_update-2.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e195439195
Comment 8 Fedora Update System 2015-11-04 13:21:59 EST
drupal7-jquery_update-2.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0ac1f25444
Comment 9 Fedora Update System 2015-11-04 13:22:03 EST
drupal7-jquery_update-2.7-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bf4adb12aa
Comment 10 Fedora Update System 2015-11-04 13:26:14 EST
drupal7-jquery_update-2.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3f473f60ea
Comment 11 Fedora Update System 2015-11-05 18:50:47 EST
drupal7-jquery_update-2.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-jquery_update'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4a0a62b289
Comment 12 Fedora Update System 2015-11-05 19:49:49 EST
drupal7-jquery_update-2.7-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-jquery_update'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bf4adb12aa
Comment 13 Fedora Update System 2015-11-05 19:52:12 EST
drupal7-jquery_update-2.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-jquery_update'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0ac1f25444
Comment 14 Fedora Update System 2015-11-05 21:36:01 EST
drupal7-jquery_update-2.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-jquery_update'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c2f6872886
Comment 15 Fedora Update System 2015-11-06 22:20:30 EST
drupal7-jquery_update-2.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-jquery_update'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e195439195
Comment 16 Fedora Update System 2015-11-06 22:20:51 EST
drupal7-jquery_update-2.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-jquery_update'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3f473f60ea
Comment 17 Fedora Update System 2015-11-14 19:23:44 EST
drupal7-jquery_update-2.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-11-14 21:20:05 EST
drupal7-jquery_update-2.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-11-14 21:48:32 EST
drupal7-jquery_update-2.7-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2015-11-26 14:52:02 EST
drupal7-jquery_update-2.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-11-27 00:25:22 EST
drupal7-jquery_update-2.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-11-27 01:51:47 EST
drupal7-jquery_update-2.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.